body{
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
}

h1{
	font-size: 36px;
	color: #222A5E;
	text-align: left;
}

.page-container{
	display: block;
	position: relative;
	overflow: hidden;
}
		/* MENU */
.nav-bar ul{
	list-style: none;
	display: flex;
	margin-right: 5%;
	margin:1em;
	flex-wrap: wrap;
	/* width: 80%; */
	max-width: 80%;
	
}

.nav-bar ul li{
	margin-left: 40px;
	margin-right: 40px;
	margin-inline-end: 0px;
	color: azure;
}

.nav-bar a{
	text-decoration: none;
	color: azure;
	font-weight: 2px;
}

.menu-item a.active {
	text-decoration-line: underline;
	text-underline-position: below;
	text-decoration-thickness: 4px;
	text-underline-offset: 10px;
	text-decoration-color: #AF7B18;
}

.nav-bar{
	display: flex;
	height:97px;
	width: 100%;
	background-color:#222A5E;
	/* border-bottom-left-radius: 50px; */
	/* border-bottom-right-radius: 50px; */
	align-items: center;
	justify-content: center;
	margin: none;
	padding: none;
	border: 1px solid black;
}
.nav-bar img{
	max-height: 2.4em;
	margin-inline-start:1em;
	margin-inline-end: 7vw;
}


/* MOBILE MENU */

.mobile-nav-bar {
	display: none;

}

/* Show the mobile menu button only on small screens */
.menu-toggle {
	display: none;
	background-color:#222A5E;
	color: white;
	padding: 10px;
	border: none;
	cursor: pointer;
	font-size: 22px;
	
}

/* Mobile Menu Styles */
.mobile-nav-bar {
	
	width: 100%;
	background-color: #222A5E;
	color: white;
	font-family: Arial, sans-serif;
}
.mobile-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	top: 40px;
	z-index: 5;
	background-color: #222A5E;
}

.mobile-menu li {
	display: block;
}

.mobile-menu li a {
	display: block;
	color: white;
	text-align: left;
	padding: 14px 16px;
	text-decoration: none;
}

.mobile-menu li a:hover {
	background-color: #AF7B18;
}

/* MAIN CONTENT */
.content {
	display: flex;
	height: 80vh;
	/* border: 1px solid black; */
	/* background:  */

}

/* MAIN CONTENT */
.content-home {

	display: flex;
	height: 80vh;
	/* border: 2px solid black; */

	background-image: url('../images/alistaire-lategan-on-couch.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

/* MAIN CONTENT */
.content-home-mobile {

	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-on-couch-mobile.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */

}

.content-about-mobile {

	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-running-painting.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */

}

.content-hpc-mobile {
	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-on-sofa.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */
}

.content-resources-mobile {

	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-bookshelf.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */

}

.content-collaborations-mobile {

	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-on-swing.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */

}

.content-contact-mobile {

	display: none;
	height: 20vh;

	background-image: url('../images/alistaire-lategan-office-reception.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* flex-direction: row; */
	/* justify-content: space-between; */

}

.content-reviews {

	display: flex;
	height: 80vh;

	background-image: url('../images/alistaire-lategan-barista.jpg'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */
	background-size: 100%;

	flex-direction: row;
	justify-content: space-between;

}


.content-collaborations {

	display: flex;
	height: 80vh;

	background-image: url('../images/alistaire-lategan-on-swing.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.imigan {
	width: 200px;
}
.iegroup {
	width: 175px;
}
.mypocketcoach {
	width: 200px;
}
.experttech {
	width: 200px;
}

.content-contact {

	display: flex;
	height: 80vh;

	/* background-color: rgb(255, 255, 255, 0.5); */
	background-image: url('../images/alistaire-lategan-office-reception.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.contact-text {

	display: flex;
	flex-direction: column;
	justify-content:flex-end;

	/* border: 1px solid black;  */
	width: 40%; 
	color: #FFC000; 
	font-size: 16px;
	/* make text bold */
	font-weight: bold;
	padding: 30px;

}

.contact-text-mobile {

	display: flex;
	flex-direction: column;
	justify-content:flex-end;
	/* justify-content: right; */

	text-align: right;

	width: 75%; 
	color: black; 
	font-size: 14px;
	/* make text bold */

	border-bottom: 1px solid grey;

}


.reviewLinkDescribe {
	font-size: 10px;
	color: blue;
	border: #000 0px solid;
	width: 275px;
	text-align: right;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}

/* .reviewLinkDescribe:hover {
	text-decoration: underline;
} */

.content-hpc {

	display: flex;
	height: 80vh;
	/* border: 1px solid black; */

	background-image: url('../images/alistaire-lategan-on-sofa.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.content-about {

	display: flex;
	height: 80vh;
	/* border: 1px solid black; */

	background-image: url('../images/alistaire-lategan-running-painting.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.content-services {

	display: flex;
	height: 80vh;
	/* border: 1px solid black; */

	background-image: url('../images/alistaire-lategan-with-nelson-mandela.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.content-resources {

	display: flex;
	height: 80vh;

	background-image: url('../images/alistaire-lategan-bookshelf.png'); /* Path to the image */
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	flex-direction: row;
	justify-content: space-between;

}

.orange-text {

	display: flex;
	width: 50%;
	border: 1px solid black;
	color: #000;
	font-size: 14px;

	background-image: url('../images/background-orange.png');
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	/* center text vertically & horizontally */
	/* justify-content: center; Center horizontally */
	/* align-items: center; Center vertically */

	padding: 20px 0px 40px 0px;

	flex-direction: column;
	justify-content: space-between;
	align-items: center;

}

.resource-orange-text {

	display: flex;
	width: 45%;
	color: #000;

	background-image: url('../images/background-orange.png');
	background-size: cover; /* Makes the image cover the entire background */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Prevent tiling of the image */

	padding: 40px 0px 40px 0px;

	flex-direction: column;
	justify-content:flex-start;
	align-items: center;

}

.orange-text-contact{

	display: flex;
	width: 45%;
	color: #000;

	background-color: #fefefe;
	/* background-image: url('../images/background-orange.png'); */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	opacity: 0.8;

	padding: 40px 0px 40px 0px;

	flex-direction: column;
	justify-content: space-between;
	align-items: center;

}

.orange-text-reviews {

	display: flex;
	width: 45%;
	color: #000;

	background-image: url('../images/background-orange.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	padding: 20px 0px 20px 0px;

	flex-direction: column;
	justify-content: flex-start;
	align-items: center;

}

.orange-text-hpc {

	display: flex;
	width: 45%;
	color: #000;
	font-size: 14px;

	background-image: url('../images/background-orange.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	padding: 40px 0px 40px 0px;

	flex-direction: column;
	justify-content: space-between;
	align-items: center;

}

.orange-text-services {

	display: flex;
	width: 45%;
	color: #000;

	background-image: url('../images/background-orange.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	padding: 40px 0px 20px 0px;

	flex-direction: column;
	justify-content: center;
	align-items: center;

}

.home-content-text {
	width: 75%;
	text-align: center;
	padding-bottom: 5px;
}

.review-content-text-1, .review-content-text-2, .review-content-text-3 {
	font-size: 12px;
	width: 75%;
	height: 180px;
	/* border: 1px solid black; */
	text-align: center;
}

.review-content-text-1 {
	border-bottom: #a8a8a8 2px solid;
}

.hpc-content-text {
	width: 75%;
	text-align: center;
	display: flex;
	flex-direction: row;
}

.hpc-image-div {
	width: 50%;
}

.hpc-text-div {
	width: 50%;
	color: #215E99;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.hpc-image {
	width: 160px;
}

.services-content-text {
	width: 85%;
	text-align: left;
	border: #000 0px solid;
	font-size: 14px;
}

.resources-content-text {
	width: 70%;
	text-align: left;
}

.pdfDocItem {
	padding-left: 15px;
	cursor: pointer;
}

.article-list { 
	border: 0px solid black;
}

#pdfViewer {
	width: 100%;
	height: 400px;
	border: none;
}

.openModal {
	cursor: pointer;
	margin-bottom: 10px;
}

/* used by: homepage, about us, resources */
.main-content{
	display: inline-block;
	box-sizing: border-box;
	height: 80vh;
	width: 90%;
	/* background-color: rgba(0, 255, 255,0.1); */
	padding-left: 9vw;
	padding-top: 2.7vh;
	border: 1px solid black;
}

.main-content{
	display: inline-block;
	box-sizing: border-box;
	height: 80vh;
	width: 90%;
	/* background-color: rgba(0, 255, 255,0.1); */
	padding-left: 9vw;
	padding-top: 2.7vh;
	border: 1px solid black;
}

/* used by services */
.main-content-services{
	display: inline-flex;
	box-sizing: border-box;
	height: 100vh;
	width: 90%;
	/* background-color: rgba(0, 255, 255,0.1); */
	padding-left: 9vw;
	padding-top: 2.7vh;
}

/* used by: homepage, services, resources */
.main-logo{
	width:50%;
}

.main-logo-home{
	width: 100%;
	min-width: 400px;
	/* border: 1px solid black; */
	display: flex;
	/* center horizontally */
	justify-content: center;
	padding-bottom: 10px;
}

.main-logo-centered{
	display: flex;
	width:100%;
	justify-content: center;
	/* border: black solid 1px; */
}

.main-logo img, .main-logo-centered img, .main-logo-home img{
	width: 31.7vw;
	/* padding-bottom: 35px; */
	/* border: black solid 1px; */
}

.main-intro-text {
	border: 0px solid black;
	width: 49%;
	text-align: justify;
	color: #222A5E;
	font-size: 15px;
}

.main-intro-picture {
	border: 0px solid black;
	width: 49%;
}

@media (max-width:650px) {

	.main-intro-text {
		border: px solid black;
		width: 90%;
		text-align: justify;
		padding-bottom: 30px;
	}
	
}

#hpc-img{
	width: 38.7vw;
	padding: 0;
}

.main-intro{
	box-sizing: border-box;
	margin: 0;
	width: 100%;
	height: 70%;
	display: inline-flex;
	overflow: none;
	justify-content: space-between;
	/* border: 1px solid black; */
}

/* .main-intro{
	display: block;
	height: fit-content;
} */

.intro-half{
	width: 50%;
	height: 70%;
}


.writing, .writing-centered{
	width: 70%;
	height:100%;
	overflow: auto;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
	/* border: 1px solid black; */

}
/* hide scrollbar in Chrome, Safari and Opera */
.writing-centered::-webkit-scrollbar{
	display: none;
}


#halved{
	width: 50%;
	text-align: justify;
}
.writing-centered{
	text-align: center;
}

.writing-half{
	height:100%;
	width: 100%;
	overflow: auto;
}

.writing p, .writing-centered p, .writing-half p {
	color: #222A5E;
	word-spacing: 0;
	font-size: 15px;
	/* font-family: Arial, Helvetica, sans-serif; */
	text-align: left;
	/* border: 1px solid black; */
}

.writing li{
	color: #222A5E;
	word-spacing: 0;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	/* font-weight: bold; */
	text-align: center;
	margin-top: 16px;
}
.writing-half p{
	font-size: 13px;
}
#halved p{
	text-align: center;
}
.owner-image{
	display: flex;
	height: 100%;
	/* border: 1px solid black; */

}
.owner-image img{
	/* max-width: 60%; */
	max-height: 140%;
}

.leadership-chart{
	width: 50%;
	height: 100%;
	margin-top: 120px;
}

.leadership-chart-image {
	border: 0px solid green;
	display: flex;
	/* horizontal center */
	justify-content: center;
}

.leadership-chart img{
	width: 70%;
}

.leadership-chart p{
	color: #222A5E;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.right-image{
	display: flex;
	width: 50%;
	align-items: center;
	justify-content: center;
}
.right-image img{
	max-width: 100%;
	width: 90%;
}


/* collabs */
.collab-container{
	display: flex;
	align-items: center;
	/* height: 100%; */
}

.collab-column{
	flex: 1;
	height: 80%;
}
.collab-column.wide{
	display: flex;
	flex: 1.2;
	align-items: center;
}

.collab-column img{
	width: 100%;
}

/* watermark */
.right-watermark{
	display: flex;
	width: 8%;
	height: 85vh;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	/* border: 1px solid black; */
}
.right-watermark img{
	width: 8vw;
}

			/* FOOTER */
.footer{
	display: flex;
	height:50px;
	background-color: #222A5E;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	align-items: center;
	justify-content: right;
	margin: none;
	padding: none;
}

.social-media-icons {
	display: flex;
	justify-content: right;
	font-size: 36px;
	margin: 20px;
}
.social-media-icons  {
	list-style: none;
	
}
.social-media-icons li a{
	color:aliceblue;
	margin:15px;
}

 /* scroll indicator button */
.scroll-button{
	color:#F8D360;
	font-size: 35px;
	cursor: pointer;
}

#about-scroll{
	text-align: center;
	 /*don't really have to include this. I guess I wanted to be able to
	  dictate the position well but I can just do that with width control*/
}
#reviews-scroll{
	width: 50%;
	text-align: center; 
}

#prev, #next{
	display: none;
	position: absolute;
	top: 50%;
	color:#F8D360;
	font-size: 51px;
	cursor: pointer;
	

}
#prev{
	left: 10px;
}
#next{
	right: 10px;
}

#prev:hover, #next:hover{
	color: rgb(28, 0, 107);
}

/* FORM */
.contact-form{
	width: 90%;
}


form {
	max-width: 75%;
	margin: 0 auto;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

form div{
	margin: 0;
	padding: 0;
}

label {
	font-size: 12px;
	font-family: Helvetica;
	display: block;
	margin-bottom: 0px;
}

input[type="text"],
input[type="email"] {

	width: 100%;
	padding: 10px;
	margin-bottom: 6px;
	border: 2px solid #F8D360;
	box-sizing: border-box;
	height: 8%;
}
input[type="text"]{
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

textarea {
	width: 100%;
	padding: 10px;
	margin-bottom: 15px;
	border: 2px solid #F8D360;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-sizing: border-box;
	height: 100px;
}

#myBtn {
	background-color: #F8D360;
	color: #fff;
	padding: 0px 40px 0px 40px;
	border: none;
	border-radius: 25px;
	cursor: pointer;
	font-size: 20px;
	display: block;
	margin: 0 auto;
	transition: background-color 0.3s;
	height: 30px;
}
#myBtn:hover {
	background-color: #222A5E;
}

.modal {
	display: none; /* Hidden by default */
	position: absolute; /* Stay in place */
	z-index: 123; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgba(38, 0, 254, 0.134); /* Blue w/ opacity */
}

/* Modal Header */
.modal-header {
	padding: 2px 16px;
	background-color: #222A5E;
	color:#AF7B18;
	border-radius: 20px 20px 0 0;
	font-size: 30px;
	text-align: center;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

/* Modal Footer */
.modal-footer {

	padding: 2px 16px;
	/* background-color: #5cb85c; */
	color: white;
	text-align: center;

}

/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 10px;
	border-radius: 20px;
	border: 1px solid #888;
	width: 40%; /* Could be more or less, depending on screen size */
	animation-name: animatetop;
	animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
	from {top: -300px; opacity: 0}
	to {top: 0; opacity: 1}
}

/* The Close Button */
.close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

#btnClose{
	background-color: #F8D360;
	border-radius: 40px;
	text-align: center;
	padding: 4px;
	
}
#btnClose:hover{
	cursor: pointer;
	color: #AF7B18;
}
@media (max-width:1150px) {
	/* @media (max-width:650px) { */
	.nav-bar {
		display: none;
	}
	.mobile-nav-bar {
		display: block;
	}
	.menu-toggle {
		display: block;
	}
	
}

@media (max-width: 650px){
	.mobile-menu{
		position: fixed;
	}


	.nav-bar ul{
		justify-content: space-between;
		align-content: center;
	}

	.menu-item a.active {
	   
		text-underline-offset: 2px;
		
	}
	.content{
		height: unset;
		padding-top: 30px;
		padding-bottom: 10px;
	}
	#homepage{
		height: fit-content;
	}
	#home{
		height: fit-content;
	}
	#reduced{
		height: 83vh;
	}

	#reducedby2{
		height: 100vh;
	}
	.size-adjust{
		height: unset;
	}

	.mycontact-page{
		height: 100vh;
	}
	.main-content-services{
		display: flex;
		height: 100%;
		flex-direction: column;
		gap: 40px;
		overflow: auto;
	}




	.intro-half{
		width: 100%;
		height: fit-content;
		/* overflow: auto; */
	}
	.writing-half{
		width: 100%;
	}

	.leadership-chart{
		width: 100%;
		height: fit-content;
		display: block;
		/* overflow: auto; */
	}
	.main-logo, .main-logo-centered, .main-logo img,.main-logo-centered img {
		width: 100%;
	}
	.writing, .writing-centered{
		width: 80%;
	}
	.writing-centered{
		height: 130vh;
	}

	#halved{
		width: 90%;
	}
	#scrollable{
		height: 110vh;
	}

	.collab-container{
		display: block;
		align-items: center;
		/* height: 100%; */
	}
	
	.collab-column{
		display: inline;
		flex: 1;
		width: 50%;
	}
	.collab-column.wide{
		display: flex;
		flex: 1.2;
		align-items: center;
		width: 70%;
	}



	.owner-image, .owner-image img{
		height: 60vw;
		width: 80%;
	}

	.owner-image img{
		max-width: 100%;
		max-height: 100%;
	}

	.right-image{
		display: flex;
		width: 100%;
		align-items: center;
		justify-content: center;
	}

	.contact-form{
		width: 90%;
	}

	/* remove the scroll buttons in mobile mode */
	.scroll-button{
		display: none;
	}
}

:root {
	--animation-duration: 8s;
}

@keyframes my-animation {
	from {
		transform: translateX(100%);
	}
	to {
	  transform: translateX(-100%);
	}
}

#scroll-text {
	animation-name: my-animation;
	animation-duration: var(--animation-duration);
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	margin-bottom: 10px;
}
#scroll-container {
	border: 0px solid black;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
@media screen and (min-width: 500px) {
	:root {
		--animation-duration: 8s;
	}
}
@media screen and (min-width: 1000px) {
	:root {
		--animation-duration: 10s;
	}
}
@media screen and (min-width: 1500px) {
	:root {
		--animation-duration: 12s;
	}
}
@media screen and (min-width: 2000px) {
	:root {
		--animation-duration: 15s;
	}
}



/* div { */
#indie {
	text-shadow:       
	  -1px 1px 0 #aaa,
	  -2px 2px 0 #a8a8a8,
	  -3px 3px 0 #bbb,
	  -4px 4px 0 #b8b8b8,
	  -5px 5px 0 #ccc,
	  -6px 6px 0 #c8c8c8,
	  -7px 7px 0 #ddd;
}

#indie {
	/* font-family: 'Indie Flower', cursive; */
	font-family: 'Arial', cursive;
	font-size: 30px;
	font-weight: bold;
}

#jua {
	font-family: 'Jua', sans-serif;
	font-size: 80px;
	font-weight: bold;
}

#neucha {
	font-family: 'Neucha', cursive;
	font-size: 80px;
	font-weight: bold;
}

#perm {
	font-family: 'Permanent Marker', cursive;
	font-size: 80px;
	font-weight: bold;
}

/* Basic modal styles */
.review-modal {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	/* width: 100%; */
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
.review-modal-content {
	position: relative;
	margin: 10% auto;
	padding: 20px;
	background-color: white;
	width: 50%;
	border-radius: 5px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	text-align: justify;
	/* border: 1px solid black; */
}
.review-close {
	position: absolute;
	top: -10px;
	right: 3px;
	font-size: 24px;
	cursor: pointer;
}

.orange-text-mobile {
	display: none;
}

.modal-review-title {
	/* margin-top: 20px; */
	font-size: 24px;
	font-weight: bold;
}

@media (max-width:1150px) {
	.content-home {
		display: none;
	}

	.content-about {
		display: none;
	}

	.content-home-mobile {
		display: block;
	}

	.content-about-mobile {
		display: block;
	}

	.content-services {
		display: none;
	}

	.content-services-mobile {
		display: block;
	}

	.content-resources {
		display: none;
	}

	.content-resources-mobile {
		display: block;
	}

	.content-hpc {
		display: none;
	}

	.content-hpc-mobile {
		display: block;
	}

	.content-reviews {
		display: none;
	}

	.content-reviews-mobile {
		display: block;
	}

	.content-collaborations {
		display: none;
	}

	.content-collaborations-mobile {
		display: block;
	}

	.content-contact {
		display: none;
	}

	.content-contact-mobile {
		display: block;
	}

	.review-modal {
		width: 90%;
	}

	.modal-review-title {
		margin-top: 20px;
		font-size: 16px;
		font-weight: bold;
		/* border: 1px solid black; */
	}
	
	.modal-review-content {
		font-size: 13px;
		margin-top: 10px;
	}

	.review-modal-content {
		width: 80%;
	}

	.orange-text-mobile {
		display: flex;
		width: 100%;
		height: 85vh;
		/* border: 1px solid black; */
		color: #000;
		font-size: 14px;

		background-image: url('../images/background-orange.png');
		background-size: cover; /* Makes the image cover the entire background */
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Prevent tiling of the image */

		/* center text vertically & horizontally */
		/* justify-content: center; Center horizontally */
		/* align-items: center; Center vertically */

		padding: 20px 0px 40px 0px;

		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
	
}